.red{
    color: #f34943 !important;
    font-weight: bold;
    font-size: 18px;
}
.error {
    color: #f34943 !important;
}
.logo-lg>img,.logo-sm>img {
    padding: 3px;
}
.close {
    cursor: pointer;
}
.help-block{
    color:#e80d0d !important;
}
#sidebar-menu>ul>li>a {
   color: #232323 !important;
}
.nav-second-level li a, .nav-thrid-level li a {
   padding: 8px 20px;
   color: #34363a !important;
}


.nav-second-level>li {
    border-bottom: 2px solid #f5f6f8 !important;
    border-right: 0 !important;
}
span.red-text {
    color: red !important;
}
.btn-success {
    background-color: #009537 !important;
    font-weight: 700 !important;
    border: 2px solid #009537 !important;
    line-height: 18px !important;
}
.btn-success:hover {
    color: #009537 !important;
    background-color: #fff !important;
    border: 2px solid #009537 !important;
}
button.cancel {
    color: #000 !important;
    background: #c3c3c3;
}
button.confirm.btn.btn-lg.btn-success {
    padding-top: 12px;
    padding-bottom: 12px;
}
/*a {
    color: #009537 !important;
}*/
.header-area.header-area9 .header-elements .main-menu-ex ul li a {
    color: #0D0E10 !important;
    font-size: 16px;
    display: block;
    font-weight: 500;
    padding: 10px 15px;
    transition: all 0.3s;
}
li a {
    cursor: pointer !important;
}